
.parisian-video.row { display:flex; align-items:center; overflow:hidden; background:transparent url(/img/bg-parisian-with-video.jpg) right center; }
.parisian-video .col-left { width:55%; color:#000; }
.parisian-video  .col-left .video-hero { margin-bottom: -4px; }
.parisian-video .col-right { width:45%; color:#000;  }
.parisian-video .content-padded { padding:0 20px; }
.side-links { display:none; }
.content.parisian { padding-top:70px;}
.dropdown-content { padding:100px 50px 50px; }
.dropdown-content:after { content:''; background:none; }
.dropdown-content:before {  content: ''; position: absolute; top: 25px; left: 50%; margin-left: -125px; background: url(/img/logo.png); width: 250px; height: 55px; background-size: cover; }
@media (max-width: 1024px){
    .dropdown-content.engagement-rings-content .column { width:44%; }
}